@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 1380px)  {
/*banner*/
	.banner-bj{background-image: linear-gradient(180deg,#283c51 0%,#4071a1 100%);}
	.case-det{margin:2% 0 4% 0;}
	.case-det .right{float:right;background:#eee;width:32%;border-radius: 0px 25px 25px 0px;}
	.case-det .right h1{font-size:30px;color:#283c52;text-align:center;width:100%;margin:0;padding:6% 0;background:url(../images/case-det/case-line.png) no-repeat left bottom;}
	.case-det .right h1:before{content:'';padding:0 4%;background:url(../images/case-det/case-bt-icon.png) no-repeat left center;}
	.case-det .right img{margin:2.6% auto;}
	.case-det .left{float:left;width:66.6%;border-radius:30px;overflow:hidden;}
	.case-det .left img{width:100%;object-fit:scale-down;}
	.case-det .left iframe,.case-det .left video{width:100%;height:510px;}
/*xg-case*/
	.xg-case{position:relative;margin-top:-1.5%;}
	.xg-case .jj{position:absolute;right:-5px;bottom:-5px;}
	.xg-case .right{width:75%;padding:2.5% 2.5% 1% 2.5%;margin-left:20%;background:url(../images/case-det/case-bj-1.jpg) no-repeat;box-shadow:0px -8px 18px 0px rgba(35,50,65,0.2);border-radius:80px 0px 0px 0px;}
	.xg-case .right ul{margin:0 -2%;}
	.xg-case .right ul li{width:29.33%;padding:0 2%;float:left;}
	.xg-case .right ul li img{width:100%;}
	.xg-case .right ul li a{width:100%;}
	.xg-case .right ul li .tu{padding:0 0 2.5% 2.5%;background:url(../images/case-det/recommend-tu.png) no-repeat left bottom;}
	.xg-case .right ul li .tu img{border-radius:0px 60px 0px 0px;}
	.xg-case .right ul li h3{font-size:18px;color:#1d2f42;text-align:center;margin:5% 0;font-weight:400;}
	.xg-case .right ul li a:hover h3{font-weight:bold;}
	.xg-case .left{position:absolute;left:0;text-align:center;width:20%;}
	.xg-case .left .ewm{margin:1% auto;}
	.xg-case .left .mfzx{background:url(../images/case-det/recommend-bj-2.png) no-repeat right center;background-size:100% 100%;padding:9% 0;margin-top:7%;}
	.xg-case .left .mfzx img{margin:0 auto;}
                .case-scene-bj {background:0;}
/*service*/
	.service{margin:2% auto;}
}

@media screen and (max-width: 1380px) and (min-width: 1200px){
/*banner*/
	.banner-bj{background-image: linear-gradient(180deg,#283c51 0%,#4071a1 100%);}
	.case-det{margin:2% 0 4% 0;}
	.case-det .right{float:right;background:#eee;width:32%;border-radius: 0px 25px 25px 0px;}
	.case-det .right h1{font-size:27px;color:#283c52;text-align:center;width:100%;margin:0;padding:6% 0;background:url(../images/case-det/case-line.png) no-repeat left bottom;}
	.case-det .right h1:before{content:'';padding:0 4%;background:url(../images/case-det/case-bt-icon.png) no-repeat left center;background-size:80% auto;}
	.case-det .right img{margin:2.6% auto;width:90%;}
	.case-det .left{float:left;width:66.6%;border-radius:30px;overflow:hidden;}
	.case-det .left img{width:100%;object-fit:scale-down;}
	.case-det .left iframe,.case-det .left video{width:100%;height:510px;}
/*xg-case*/
	.xg-case{position:relative;margin-top:-1.5%;}
	.xg-case .jj{position:absolute;right:7px;bottom:-5px;width:7%;}
	.xg-case .right{width:75%;padding:2.5% 2.5% 1% 2.5%;margin-left:20%;background:url(../images/case-det/case-bj-1.jpg) no-repeat;background-size:100% 100%;box-shadow:0px -8px 18px 0px rgba(35,50,65,0.2);border-radius:55px 0px 0px 0px;}
	.xg-case .right ul{margin:0 -2%;}
	.xg-case .right ul li{width:29.33%;padding:0 2%;float:left;}
	.xg-case .right ul li img{width:100%;}
	.xg-case .right ul li a{width:100%;}
	.xg-case .right ul li .tu{padding:0 0 2.5% 2.5%;background:url(../images/case-det/recommend-tu.png) no-repeat left bottom;background-size:95% 85%;}
	.xg-case .right ul li .tu img{border-radius:0px 40px 0px 0px;}
	.xg-case .right ul li h3{font-size:18px;color:#1d2f42;text-align:center;margin:5% 0;font-weight:400;}
	.xg-case .right ul li a:hover h3{font-weight:bold;}
	.xg-case .left{position:absolute;top:1.5%;left:0;text-align:center;width:20.5%;}
	.xg-case .left .ewm{margin:1% auto;width:80%;}
	.xg-case .left .mfzx{background:url(../images/case-det/recommend-bj-2.png) no-repeat right center;background-size:100% 100%;padding:9% 0;margin-top:8%;}
	.xg-case .left .mfzx img{margin:0 auto;width:80%;}
                .case-scene-bj {background:0;}
/*service*/
	.service{margin:2% auto;}
	.service img{width:100%;}
}

@media screen and (max-width: 1200px) and (min-width: 992px){
/*banner*/
	.banner-bj{background:url(../images/case-det/bj.jpg) no-repeat;background-size:100% 100%;}
	.case-det{margin:2% 0 4% 0;}
	.case-det .right{float:right;background:#eee;width:32%;border-radius: 0px 25px 25px 0px;}
	.case-det .right h1{font-size:21px;color:#283c52;text-align:center;width:100%;margin:0;padding:6% 0;background:url(../images/case-det/case-line.png) no-repeat left bottom;background-size:100% auto;}
	.case-det .right h1:before{content:'';padding:0 4%;background:url(../images/case-det/case-bt-icon.png) no-repeat left center;background-size:80% auto;}
	.case-det .right img{margin:2.6% auto;width:90%;}
	.case-det .left{float:left;width:66.6%;border-radius:30px;overflow:hidden;}
	.case-det .left img{width:100%;object-fit:scale-down;}
	.case-det .left iframe,.case-det .left video{width:100%;height:347px;}
/*xg-case*/
	.xg-case{position:relative;margin-top:-1.5%;}
	.xg-case .jj{position:absolute;right:15px;bottom:-5px;width:6%;}
	.xg-case .right{width:75%;padding:2.5% 2.5% 1% 2.5%;margin-left:20%;background:url(../images/case-det/case-bj-1.jpg) no-repeat;background-size:100% 100%;box-shadow:0px -8px 18px 0px rgba(35,50,65,0.2);border-radius:55px 0px 0px 0px;}
	.xg-case .right ul{margin:0 -2%;}
	.xg-case .right ul li{width:29.33%;padding:0 2%;float:left;}
	.xg-case .right ul li img{width:100%;}
	.xg-case .right ul li a{width:100%;}
	.xg-case .right ul li .tu{padding:0 0 2.5% 2.5%;background:url(../images/case-det/recommend-tu.png) no-repeat left bottom;background-size:95% 85%;}
	.xg-case .right ul li .tu img{border-radius:0px 40px 0px 0px;}
	.xg-case .right ul li h3{font-size:16px;color:#1d2f42;text-align:center;margin:5% 0;font-weight:400;}
	.xg-case .right ul li a:hover h3{font-weight:bold;}
	.xg-case .left{position:absolute;top:1.5%;left:0;text-align:center;width:21%;}
	.xg-case .left .ewm{margin:1% auto;width:80%;}
	.xg-case .left .mfzx{background:url(../images/case-det/recommend-bj-2.png) no-repeat right center;background-size:100% 100%;padding:7.2% 0;margin-top:8%;}
	.xg-case .left .mfzx img{margin:0 auto;width:80%;}
/*service*/
	.service{margin:2% auto;}
	.service img{width:100%;}
}

@media screen and (max-width: 992px) and (min-width: 769px){
/*banner*/
	.banner-bj{background:url(../images/case-det/bj.jpg) no-repeat;background-size:100% 100%;}
	.case-det{margin:2% 0 4% 0;}
	.case-det .right{float:right;background:#eee;width:32%;border-radius: 0px 25px 25px 0px;}
	.case-det .right h1{font-size:17px;color:#283c52;text-align:center;width:100%;margin:0;padding:6% 0;background:url(../images/case-det/case-line.png) no-repeat left bottom;background-size:100% auto;}
	.case-det .right h1:before{content:'';padding:0 4%;background:url(../images/case-det/case-bt-icon.png) no-repeat left center;background-size:80% auto;}
	.case-det .right img{margin:5% auto;width:85%;}
	.case-det .left{float:left;width:66.6%;border-radius:30px;overflow:hidden;}
	.case-det .left img{width:100%;object-fit:scale-down;}
	.case-det .left iframe,.case-det .left video{width:100%;height:273px;}
/*xg-case*/
	.xg-case{position:relative;margin-top:-1.5%;}
	.xg-case .jj{position:absolute;right:5px;bottom:-3px;width:6%;}
	.xg-case .right{width:75%;padding:2.5% 2.5% 1% 2.5%;margin-left:20%;background:url(../images/case-det/case-bj-1.jpg) no-repeat;background-size:100% 100%;box-shadow:0px -8px 18px 0px rgba(35,50,65,0.2);border-radius:35px 0px 0px 0px;}
	.xg-case .right ul{margin:0 -1%;}
	.xg-case .right ul li{width:31.33%;padding:0 1%;float:left;}
	.xg-case .right ul li img{width:100%;}
	.xg-case .right ul li a{width:100%;}
	.xg-case .right ul li .tu{padding:0 0 2.5% 2.5%;background:url(../images/case-det/recommend-tu.png) no-repeat left bottom;background-size:95% 85%;}
	.xg-case .right ul li .tu img{border-radius:0px 20px 0px 0px;}
	.xg-case .right ul li h3{font-size:14px;color:#1d2f42;text-align:center;margin:5% 0;font-weight:400;}
	.xg-case .right ul li a:hover h3{font-weight:bold;}
	.xg-case .left{position:absolute;top:3.5%;left:0;text-align:center;width:20.5%;}
	.xg-case .left .ewm{margin:1% auto;width:80%;}
	.xg-case .left .mfzx{background:url(../images/case-det/recommend-bj-2.png) no-repeat right center;background-size:100% 100%;padding:7.2% 0;margin-top:8%;}
	.xg-case .left .mfzx img{margin:0 auto;width:80%;}
/*service*/
	.service{margin:2% auto;}
	.service img{width:100%;}
}

@media screen and (max-width: 769px) {
/*banner*/
	.banner-bj{background:url(../images/case-det/bj.jpg) no-repeat;background-size:100% 100%;}
	.case-det{margin:5% 0 4% 0;padding:0 2%;}
	.case-det .right{width:100%;border-radius:0px 25px 25px 0px;}
	.case-det .right h1{font-size:0.36rem;color:#fff;text-align:left;width:100%;margin:0;padding:3% 0;}
	.case-det .right h1:before{content:'';padding:0 4%;background:url(../images/case-det/case-bt-icon.png) no-repeat left center;background-size:80% auto;}
	.case-det .right img{margin:5% auto;width:85%;display:none;}
	.case-det .left{width:100%;border-radius:30px;overflow:hidden;}
	.case-det .left img{width:100%;object-fit:scale-down;}
	.case-det .left iframe,.case-det .left video{width:100%;height:4.2rem;}
/*xg-case*/
	.xg-case{position:relative;margin-top:-1.5%;}
	.xg-case .jj{position:absolute;right:5px;bottom:-3px;width:6%;display:none;}
	.xg-case .right{width:95%;padding:2.5% 2.5% 1% 2.5%;background:url(../images/case-det/case-bj-1.jpg) no-repeat;background-size:100% 100%;box-shadow:0px -8px 18px 0px rgba(35,50,65,0.2);}
	.xg-case .right ul{margin:0 -1%;}
	.xg-case .right ul li{width:48%;padding:0 1%;float:left;}
	.xg-case .right ul li:nth-child(3){display:none;}
	.xg-case .right ul li img{width:100%;}
	.xg-case .right ul li a{width:100%;}
	.xg-case .right ul li .tu{padding:0 0 2.5% 2.5%;background:url(../images/case-det/recommend-tu.png) no-repeat left bottom;background-size:95% 85%;}
	.xg-case .right ul li .tu img{border-radius:0px 20px 0px 0px;}
	.xg-case .right ul li h3{font-size:0.27rem;color:#1d2f42;text-align:center;margin:5% 0;font-weight:400;}
	.xg-case .right ul li a:hover h3{font-weight:bold;}
	.xg-case .left{position:absolute;top:3.5%;left:0;text-align:center;width:20.5%;display:none;}
	.xg-case .left .ewm{margin:1% auto;width:80%;}
	.xg-case .left .mfzx{background:url(../images/case-det/recommend-bj-2.png) no-repeat right center;background-size:100% 100%;padding:7.2% 0;margin-top:8%;}
	.xg-case .left .mfzx img{margin:0 auto;width:80%;}
/*service*/
	.service{margin:2% auto;display:none;}
	.service img{width:100%;}
}